WordPress.org

Ready to get started?Download WordPress

Forums

[HELP!]Compatibility problem with Freemium Theme (1 post)

  1. xempatiax
    Member
    Posted 3 years ago #

    Hi, I use the forum to solve this problem I've been rolling.

    Turns out I installed a theme called Freemium theme, taken from the website http://freebiesdock.com/freemium-wordpress-theme/

    The problem is that this issue was made for wordpress 2.6 and I'm using wordpress 3.0 and I like to keep using this theme.

    Once installed the issue when I go to my wordpress I get this error:

    'Parse error: syntax error, unexpected $ end in D: \ Data \ xempatiax \ xampp \ htdocs \ wordpress-animal \ wp-content \ themes \ Freemium \ header.php on line 42'

    Then I started to figure out how to fix it. I read in this forum do not remember which post, that it was an incompatibility with my version of PHP, that does not support short tags. For precisely the theme code is written with the syntax "<?" instead of '<? php' then I took the commitment to change that to all code in all files in the theme.

    Once you change still gives me the same error. Long as I'm trying to solve this and not get anything.

    If anyone had the same problem, or know how to resolve Please let me help with this.

    Thanks in advance for your interest.

Topic Closed

This topic has been closed to new replies.

About this Topic